<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>
    <title>countdown</title>
    <link rel="stylesheet" type="text/css" href="countdown.css" />
</head>
<body>
    <h1>Cuenta regresiva</h1>
    <div id="clockdiv">
      <div>
        <span class="days"></span>
        <div class="smalltext">D&iacute;as</div>
      </div>
      <div>
        <span class="hours"></span>
        <div class="smalltext">Horas</div>
      </div>
      <div>
        <span class="minutes"></span>
        <div class="smalltext">Minutos</div>
      </div>
      <div>
        <span class="seconds"></span>
        <div class="smalltext">Segundos</div>
      </div>
    </div>
    <script type="text/javascript" src="countdown.js"></script>
</body>
</html>